@import (reference) "vars.less";

p {
	font-family: @font_poppins;
}

h1 {
	font-family: @font_poppins;
	font-weight: 700;
	font-size: 40px;
}

h2 {
	font-family: @font_poppins;
	font-weight: 700;
	font-size: 40px;
}

h3 {
	font-family: @font_poppins;
	font-weight: 700;
	font-size: 20px;
}

a {
	text-decoration: none;
	outline: none;
}